## rust-hurl 6.1.1

=== debian/changelog ===
rust-hurl (6.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package hurl 6.1.1 from crates.io using debcargo 2.7.11
  * Relax dependency on brotli.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 09:45:11 +0000

rust-hurl (6.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package hurl 6.1.1 from crates.io using debcargo 2.7.8
  * Update patches for new upstream and current situation in Debian.
  * Add upstream patch to fix build with libxml 2.14 (Closes: #1106609)
  * Bump version of libxml crate to version compatible with libxml 2.14.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 May 2025 20:19:15 +0000

rust-hurl (6.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001779)
  * Package hurl 6.0.0 from crates.io using debcargo 2.7.6

 -- Maytham Alsudany <maytham@debian.org>  Thu, 06 Mar 2025 07:35:21 +0800
