=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hurl 6.1.1 --lib
Features: test-name=rust-hurl:@
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), @
Restrictions: allow-stderr, skip-not-installable
