## rust-hurl 7.1.0

=== debian/changelog ===
rust-hurl (7.1.0-1) unstable; urgency=medium

  * Package hurl 7.1.0 from crates.io using debcargo 2.7.8

 -- Maytham Alsudany <maytham@debian.org>  Thu, 08 Jan 2026 20:06:14 +0800
