=== debian/control ===
Source: rust-hurl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.91.1),
 libstd-rust-dev,
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-brotli-8+default-dev (>= 8.0.2-~~),
 librust-cc-1+default-dev (>= 1.2-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.42-~~),
 librust-clap-4+default-dev (>= 4.5.51-~~),
 librust-clap-4+string-dev (>= 4.5.51-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.51-~~),
 librust-curl-0.4+default-dev,
 librust-curl-sys-0.4+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~),
 librust-glob-0.3+default-dev (>= 0.3.3-~~),
 librust-hurl-core-7+default-dev (>= 7.1.0-~~),
 librust-libflate-2+default-dev,
 librust-libxml-0.3+default-dev (>= 0.3.8-~~),
 librust-md5-0.7+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.3.2-~~),
 librust-regex-1+default-dev (>= 1.12.2-~~),
 librust-serde-1+default-dev (>= 1.0.228-~~),
 librust-serde-1+derive-dev (>= 1.0.228-~~),
 librust-serde-json-1+arbitrary-precision-dev (>= 1.0.145-~~),
 librust-serde-json-1+default-dev (>= 1.0.145-~~),
 librust-sha2-0.10+default-dev (>= 0.10.9-~~),
 librust-similar-2+default-dev (>= 2.7.0-~~),
 librust-terminal-size-0.4+default-dev,
 librust-termion+default-dev,
 librust-url-2+default-dev (>= 2.5.7-~~),
 librust-uuid-1+default-dev (>= 1.18.1-~~),
 librust-uuid-1+fast-rng-dev (>= 1.18.1-~~),
 librust-uuid-1+v4-dev (>= 1.18.1-~~),
 librust-xml-rs-0.8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytham@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hurl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hurl
Homepage: https://hurl.dev
X-Cargo-Crate: hurl
Rules-Requires-Root: no

Package: librust-hurl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-brotli-8+default-dev (>= 8.0.2-~~),
 librust-cc-1+default-dev (>= 1.2-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.42-~~),
 librust-clap-4+default-dev (>= 4.5.51-~~),
 librust-clap-4+string-dev (>= 4.5.51-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.51-~~),
 librust-curl-0.4+default-dev,
 librust-curl-0.4+static-ssl-dev,
 librust-curl-sys-0.4+default-dev,
 librust-curl-sys-0.4+static-ssl-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~),
 librust-glob-0.3+default-dev (>= 0.3.3-~~),
 librust-hurl-core-7+default-dev (>= 7.1.0-~~),
 librust-libflate-2+default-dev,
 librust-libxml-0.3+default-dev (>= 0.3.8-~~),
 librust-md5-0.7+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.3.2-~~),
 librust-regex-1+default-dev (>= 1.12.2-~~),
 librust-serde-1+default-dev (>= 1.0.228-~~),
 librust-serde-1+derive-dev (>= 1.0.228-~~),
 librust-serde-json-1+arbitrary-precision-dev (>= 1.0.145-~~),
 librust-serde-json-1+default-dev (>= 1.0.145-~~),
 librust-sha2-0.10+default-dev (>= 0.10.9-~~),
 librust-similar-2+default-dev (>= 2.7.0-~~),
 librust-terminal-size-0.4+default-dev,
 librust-termion+default-dev,
 librust-url-2+default-dev (>= 2.5.7-~~),
 librust-uuid-1+default-dev (>= 1.18.1-~~),
 librust-uuid-1+fast-rng-dev (>= 1.18.1-~~),
 librust-uuid-1+v4-dev (>= 1.18.1-~~),
 librust-xml-rs-0.8+default-dev
Provides:
 librust-hurl+default-dev (= ${binary:Version}),
 librust-hurl+static-openssl-dev (= ${binary:Version}),
 librust-hurl-7-dev (= ${binary:Version}),
 librust-hurl-7+default-dev (= ${binary:Version}),
 librust-hurl-7+static-openssl-dev (= ${binary:Version}),
 librust-hurl-7.1-dev (= ${binary:Version}),
 librust-hurl-7.1+default-dev (= ${binary:Version}),
 librust-hurl-7.1+static-openssl-dev (= ${binary:Version}),
 librust-hurl-7.1.0-dev (= ${binary:Version}),
 librust-hurl-7.1.0+default-dev (= ${binary:Version}),
 librust-hurl-7.1.0+static-openssl-dev (= ${binary:Version})
Description: Run and test HTTP requests - Rust source code
 Source code for Debianized Rust crate "hurl"

Package: hurl
Architecture: any
Multi-Arch: allowed
Section: web
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: tool that runs HTTP requests from files
 Hurl is a command line tool that runs HTTP requests defined in a simple plain
 text format. It can chain request, capture values and evaluate queries on
 headers and body response. Hurl is very versatile: it can be used for both
 fetching data and testing HTTP sessions. Hurl makes it easy to work with HTML
 content, REST / SOAP / GraphQL APIs, or any other XML / JSON based APIs.
