=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hurl 7.1.0 --lib
Features: test-name=rust-hurl:@
Depends: dh-cargo (>= 31), rustc (>= 1.91.1), @
Restrictions: allow-stderr, skip-not-installable
